<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <NamedLayer>
    <se:Name>Beheer: Leiding</se:Name>
    <UserStyle>
      <se:Name>Beheer: Leiding</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>Bergingsleiding</se:Name>
          <se:Description>
            <se:Title>Bergingsleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Bergbezinkleiding</ogc:Literal>
              </ogc:PropertyIsLike>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Bergingsleiding</ogc:Literal>
              </ogc:PropertyIsLike>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff7f00</se:SvgParameter>
              <se:SvgParameter name="stroke-width">2</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Drain</se:Name>
          <se:Description>
            <se:Title>Drain</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Drain</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#00ff00</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.40000000000000002</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Drukleiding</se:Name>
          <se:Description>
            <se:Title>Drukleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Drukleiding</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff00ff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Duiker</se:Name>
          <se:Description>
            <se:Title>Duiker</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Duiker</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#00ffff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Loze leiding</se:Name>
          <se:Description>
            <se:Title>Loze leiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%GedammerdeLeiding</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%LozeLeiding</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
              <ogc:Or>
                <ogc:Or>
                  <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>%Uitlegger</ogc:Literal>
                  </ogc:PropertyIsLike>
                  <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>%VolgeschuimdeLeiding</ogc:Literal>
                  </ogc:PropertyIsLike>
                </ogc:Or>
                <ogc:Or>
                  <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>%VolgezandeLeiding</ogc:Literal>
                  </ogc:PropertyIsLike>
                  <ogc:PropertyIsEqualTo>
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>*Volgezandeleiding</ogc:Literal>
                  </ogc:PropertyIsEqualTo>
                </ogc:Or>
              </ogc:Or>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#7f7f7f</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.40000000000000002</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Gemengd riool</se:Name>
          <se:Description>
            <se:Title>Gemengd riool</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%GemengdRiool</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff7f00</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Hemelwaterriool</se:Name>
          <se:Description>
            <se:Title>Hemelwaterriool</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Hemelwaterriool</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#0000ff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Infiltratieriool</se:Name>
          <se:Description>
            <se:Title>Infiltratieriool</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Infiltratieriool</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#e6e600</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Luchtpersleiding</se:Name>
          <se:Description>
            <se:Title>Luchtpersleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Luchtpersleiding</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff7fff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1.5</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Mantelbuis</se:Name>
          <se:Description>
            <se:Title>Mantelbuis</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Mantelbuis</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff0000</se:SvgParameter>
              <se:SvgParameter name="stroke-width">2</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Overstortleiding</se:Name>
          <se:Description>
            <se:Title>Overstortleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Overstortleiding</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#0000ff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1.5</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Persleiding</se:Name>
          <se:Description>
            <se:Title>Persleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Leidingsegment</ogc:Literal>
              </ogc:PropertyIsLike>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Persleiding</ogc:Literal>
              </ogc:PropertyIsLike>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#cc00cc</se:SvgParameter>
              <se:SvgParameter name="stroke-width">2</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Transportrioolleiding</se:Name>
          <se:Description>
            <se:Title>Transportrioolleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Transportrioolleiding</ogc:Literal>
              </ogc:PropertyIsLike>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%VrijvervalLeidingsegment</ogc:Literal>
              </ogc:PropertyIsLike>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff7f00</se:SvgParameter>
              <se:SvgParameter name="stroke-width">2</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Vacuümleiding</se:Name>
          <se:Description>
            <se:Title>Vacuümleiding</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Vacuumleiding</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff7fff</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Vuilwaterriool</se:Name>
          <se:Description>
            <se:Title>Vuilwaterriool</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Vuilwaterriool</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#ff0000</se:SvgParameter>
              <se:SvgParameter name="stroke-width">1</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Default</se:Name>
          <se:Description>
            <se:Title>Default</se:Title>
          </se:Description>
          <!--Parser Error: 
syntax error, unexpected ELSE - Expression was: ELSE-->
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:LineSymbolizer>
            <se:Stroke>
              <se:SvgParameter name="stroke">#000000</se:SvgParameter>
              <se:SvgParameter name="stroke-width">0.40000000000000002</se:SvgParameter>
              <se:SvgParameter name="stroke-linejoin">bevel</se:SvgParameter>
              <se:SvgParameter name="stroke-linecap">square</se:SvgParameter>
            </se:Stroke>
          </se:LineSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
