<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ogc="http://www.opengis.net/ogc" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <NamedLayer>
    <se:Name>Beheer: Randvoorziening, RWZI, Gemaal</se:Name>
    <UserStyle>
      <se:Name>Beheer: Randvoorziening, RWZI, Gemaal</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>Reservoir</se:Name>
          <se:Description>
            <se:Title>Reservoir</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Bergbezinkbassin</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Bergingsbassin</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Bergingsvijver</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Bezinkbassin</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Bergbezinkbassin.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Bergbezinkbassin.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>20</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Rioolgemaal</se:Name>
          <se:Description>
            <se:Title>Rioolgemaal</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Boostergemaal</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%GemaalDrogeOpstelling</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
              <ogc:Or>
                <ogc:Or>
                  <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>%GemaalNatteOpstelling</ogc:Literal>
                  </ogc:PropertyIsLike>
                  <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                    <ogc:PropertyName>type</ogc:PropertyName>
                    <ogc:Literal>%Luchtpersgemaal</ogc:Literal>
                  </ogc:PropertyIsLike>
                </ogc:Or>
                <ogc:Or>
                  <ogc:Or>
                    <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                      <ogc:PropertyName>type</ogc:PropertyName>
                      <ogc:Literal>%Opvoergemaal</ogc:Literal>
                    </ogc:PropertyIsLike>
                    <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                      <ogc:PropertyName>type</ogc:PropertyName>
                      <ogc:Literal>%Rioolgemaal</ogc:Literal>
                    </ogc:PropertyIsLike>
                  </ogc:Or>
                  <ogc:Or>
                    <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                      <ogc:PropertyName>type</ogc:PropertyName>
                      <ogc:Literal>%Vacuumpompstation</ogc:Literal>
                    </ogc:PropertyIsLike>
                    <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                      <ogc:PropertyName>type</ogc:PropertyName>
                      <ogc:Literal>%Vijzelgemaal</ogc:Literal>
                    </ogc:PropertyIsLike>
                  </ogc:Or>
                </ogc:Or>
              </ogc:Or>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>25000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Rioolgemaal.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Rioolgemaal.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>10</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Infiltratievoorziening</se:Name>
          <se:Description>
            <se:Title>Infiltratievoorziening</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Helofytenfilter</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Infiltratiebassin</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
              <ogc:Or>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Infiltratiegreppel</ogc:Literal>
                </ogc:PropertyIsLike>
                <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                  <ogc:PropertyName>type</ogc:PropertyName>
                  <ogc:Literal>%Infiltratiereservoir</ogc:Literal>
                </ogc:PropertyIsLike>
              </ogc:Or>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>10000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Helofytenfilter.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Helofytenfilter.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>10</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>IBA</se:Name>
          <se:Description>
            <se:Title>IBA</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:Or>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%IBA%</ogc:Literal>
              </ogc:PropertyIsLike>
              <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
                <ogc:PropertyName>type</ogc:PropertyName>
                <ogc:Literal>%Septictank</ogc:Literal>
              </ogc:PropertyIsLike>
            </ogc:Or>
          </ogc:Filter>
          <se:MaxScaleDenominator>10000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/IBA.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/IBA.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>20</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Nooduitlaat</se:Name>
          <se:Description>
            <se:Title>Nooduitlaat</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Nooduitlaat</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>10000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Noodoverstortput.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Noodoverstortput.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>10</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>RWZI</se:Name>
          <se:Description>
            <se:Title>RWZI</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%RWZI</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/RWZI.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/RWZI.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>10</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>Uitlaatconstructie</se:Name>
          <se:Description>
            <se:Title>Uitlaatconstructie</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsLike singleChar="_" wildCard="%" escape="\">
              <ogc:PropertyName>type</ogc:PropertyName>
              <ogc:Literal>%Uitlaatconstructie</ogc:Literal>
            </ogc:PropertyIsLike>
          </ogc:Filter>
          <se:MaxScaleDenominator>10000</se:MaxScaleDenominator>
          <se:PointSymbolizer>
            <se:Graphic>
              <!--Parametric SVG-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Uitlaatpunt.svg?fill=%23000000&amp;fill-opacity=1&amp;outline=%23232323&amp;outline-opacity=1&amp;outline-width=0.2"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Plain SVG fallback, no parameters-->
              <se:ExternalGraphic>
                <se:OnlineResource xlink:type="simple" xlink:href="https://data.gwsw.nl/img/Uitlaatpunt.svg"/>
                <se:Format>image/svg+xml</se:Format>
              </se:ExternalGraphic>
              <!--Well known marker fallback-->
              <se:Mark>
                <se:WellKnownName>square</se:WellKnownName>
                <se:Fill>
                  <se:SvgParameter name="fill">#000000</se:SvgParameter>
                </se:Fill>
                <se:Stroke>
                  <se:SvgParameter name="stroke">#232323</se:SvgParameter>
                  <se:SvgParameter name="stroke-width">0.20000000000000001</se:SvgParameter>
                </se:Stroke>
              </se:Mark>
              <se:Size>10</se:Size>
            </se:Graphic>
          </se:PointSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
