<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>PDOK: Bouwwerk</Name>
    <UserStyle>
      <Name>PDOK: Bouwwerk</Name>
      <Title>PDOK: Bouwwerk</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Reservoir</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Bergbezinkbassin</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Bergingsbassin</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Bergingsvijver</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Bezinkbassin</Literal>
                </PropertyIsLike>
              </Or>
            </Or>
          </Filter>
		  <MaxScaleDenominator>50000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Bergbezinkbassin.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>20</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Rioolgemaal</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Boostergemaal</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*GemaalDrogeOpstelling</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*GemaalNatteOpstelling</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Luchtpersgemaal</Literal>
                </PropertyIsLike>
                <Or>
                  <PropertyIsLike wildCard="*" singleChar="." escape="!">
                    <PropertyName>type</PropertyName>
                    <Literal>*Opvoergemaal</Literal>
                  </PropertyIsLike>
                  <PropertyIsLike wildCard="*" singleChar="." escape="!">
                    <PropertyName>type</PropertyName>
                    <Literal>*Rioolgemaal</Literal>
                  </PropertyIsLike>
                  <Or>
                    <PropertyIsLike wildCard="*" singleChar="." escape="!">
                      <PropertyName>type</PropertyName>
                      <Literal>*Vacuumpompstation</Literal>
                    </PropertyIsLike>
                    <PropertyIsLike wildCard="*" singleChar="." escape="!">
                      <PropertyName>type</PropertyName>
                      <Literal>*Vijzelgemaal</Literal>
                    </PropertyIsLike>
                  </Or>
                </Or>
              </Or>
            </Or>
          </Filter>
		  <MaxScaleDenominator>50000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Rioolgemaal.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Infiltratievoorziening</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Helofytenfilter</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Infiltratiebassin</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Infiltratiegreppel</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Infiltratiereservoir</Literal>
                </PropertyIsLike>
              </Or>
            </Or>
          </Filter>
		  <MaxScaleDenominator>50000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Helofytenfilter.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>IBA</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*IBA*</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Septictank</Literal>
              </PropertyIsLike>
             </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/IBA.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>20</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Nooduitlaat</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Nooduitlaat</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Noodoverstortput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>RWZI</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*RWZI</Literal>
            </PropertyIsLike>
          </Filter>
		  <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/RWZI.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Uitlaatconstructie</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Uitlaatconstructie</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Uitlaatpunt.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>