<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>PDOK: Leiding</Name>
    <UserStyle>
      <Name>PDOK: Leiding</Name>
      <Title>PDOK: Leiding</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Bergingsleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Bergbezinkleiding</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Bergingsleiding</Literal>
              </PropertyIsLike>
            </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7f00</CssParameter>
              <CssParameter name="stroke-width">2</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Drain</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Drain</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#00ff00</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Drukleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Drukleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff00ff</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Duiker</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Duiker</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#00ffff</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Loze leiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*GedammerdeLeiding</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*LozeLeiding</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Uitlegger</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*VolgeschuimdeLeiding</Literal>
                </PropertyIsLike>
                <Or>
                  <PropertyIsLike wildCard="*" singleChar="." escape="!">
                    <PropertyName>type</PropertyName>
                    <Literal>*VolgezandeLeiding</Literal>
                  </PropertyIsLike>
                  <PropertyIsEqualTo>
                    <PropertyName>type</PropertyName>
                    <Literal>*Volgezandeleiding</Literal>
                  </PropertyIsEqualTo>
                </Or>
              </Or>
            </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#7f7f7f</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Gemengd riool</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*GemengdRiool</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7f00</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Hemelwaterriool</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Hemelwaterriool</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#0000ff</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Infiltratieriool</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Infiltratieriool</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#e6e600</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Luchtpersleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Luchtpersleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7fff</CssParameter>
              <CssParameter name="stroke-width">1.5</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Mantelbuis</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Mantelbuis</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff0000</CssParameter>
              <CssParameter name="stroke-width">2</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Overstortleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Overstortleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#0000ff</CssParameter>
              <CssParameter name="stroke-width">1.5</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Persleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Leidingsegment</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Persleiding</Literal>
              </PropertyIsLike>
            </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#cc00cc</CssParameter>
              <CssParameter name="stroke-width">2</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Transportrioolleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Transportrioolleiding</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*VrijvervalLeidingsegment</Literal>
              </PropertyIsLike>
            </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7f00</CssParameter>
              <CssParameter name="stroke-width">2</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Vacuümleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Vacuumleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7fff</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Vuilwaterriool</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Vuilwaterriool</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff0000</CssParameter>
              <CssParameter name="stroke-width">1</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Default</Name>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>