<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>Beheer: Aansluitleiding</Name>
    <UserStyle>
      <Name>Beheer: Aansluitleiding</Name>
      <Title>Beheer: Aansluitleiding</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>DWA perceelaansluitleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*DWAPerceelaansluitleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff0000</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Gemengde perceelaansluitleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*GemengdePerceelaansluitleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ff7f00</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Goot</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Goot</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Lijngoot</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Roostergoot</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Taludgoot</Literal>
                </PropertyIsLike>
                <Or>
                  <PropertyIsLike wildCard="*" singleChar="." escape="!">
                    <PropertyName>type</PropertyName>
                    <Literal>*Verholengoot</Literal>
                  </PropertyIsLike>
                  <PropertyIsEqualTo>
                    <PropertyName>type</PropertyName>
                    <Literal>*Verholengoot</Literal>
                  </PropertyIsEqualTo>
                </Or>
              </Or>
            </Or>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#32a032</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>HWA perceelaansluitleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*HWAPerceelaansluitleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#0000ff</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
		<Rule>
          <Name>Kolkaansluitleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Kolkaansluitleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#0000ff</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Perceelaansluitleiding</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Perceelaansluitleiding</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>2500</MaxScaleDenominator>
          <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#ffbf00</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
        <Rule>
          <Name>Default</Name>
          <MaxScaleDenominator>2500</MaxScaleDenominator>
		  <LineSymbolizer>
            <Stroke>
              <CssParameter name="stroke">#000000</CssParameter>
              <CssParameter name="stroke-width">0.4</CssParameter>
            </Stroke>
          </LineSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>