<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>PDOK: Aansluitpunt</Name>
    <UserStyle>
      <Name>PDOK: Aansluitpunt</Name>
      <Title>PDOK: Aansluitpunt</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Kolk</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*kolk</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Kolk</Literal>
              </PropertyIsLike>
              <Or>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Opvangput</Literal>
                </PropertyIsLike>
                <PropertyIsLike wildCard="*" singleChar="." escape="!">
                  <PropertyName>type</PropertyName>
                  <Literal>*Straatkolk</Literal>
                </PropertyIsLike>
              </Or>
            </Or>
          </Filter>
          <MaxScaleDenominator>5000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Sym_Kolk.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              <Size>4</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
		<Rule>
          <Name>Inlaat</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Inlaat*</Literal>
            </PropertyIsLike>
          </Filter>
          <MaxScaleDenominator>5000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#c5c5c5</CssParameter>
                </Fill>
              </Mark>
              <Size>8</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Default</Name>
		  <MaxScaleDenominator>5000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#b9b9b9</CssParameter>
                </Fill>
                <Stroke>
                  <CssParameter name="stroke">#b9b9b9</CssParameter>
                  <CssParameter name="stroke-width">1</CssParameter>
                </Stroke>
              </Mark>
              <Size>12</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>