<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<StyledLayerDescriptor version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <NamedLayer>
    <Name>PDOK: Put</Name>
    <UserStyle>
      <Name>PDOK: Put</Name>
      <Title>PDOK: Put</Title>
      <FeatureTypeStyle>
        <Rule>
          <Name>Bijzondere putconstructie</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*BijzonderePutconstructie</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/BijzonderePutconstructie.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Doorspoelput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Doorspoelput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Doorspoelput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>6</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Drainageput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <Or>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*kolk</Literal>
              </PropertyIsLike>
              <PropertyIsLike wildCard="*" singleChar="." escape="!">
                <PropertyName>type</PropertyName>
                <Literal>*Infiltratieput</Literal>
              </PropertyIsLike>
            </Or>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Drainageput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>6</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Inspectieput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Inspectieput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#ffffff</CssParameter>
                </Fill>
                <Stroke>
                  <CssParameter name="stroke">#000000</CssParameter>
                  <CssParameter name="stroke-width">1</CssParameter>
                </Stroke>
              </Mark>
              <Size>12</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Kruisingsput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Kruisingsput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Kruisingsput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>8</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Lozingsput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Lozingsput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Lozingsput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
		<Rule>
        <Name>Overnamepunt</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Overnamepunt</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Overnamepunt.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Stuwput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Stuwput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Stuwput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Vacuümopslagtank</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Vacuumopslagtank</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Vacuumopslagtank.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>10</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Zandvangput</Name>
          <Filter xmlns="http://www.opengis.net/ogc">
            <PropertyIsLike wildCard="*" singleChar="." escape="!">
              <PropertyName>type</PropertyName>
              <Literal>*Zandvangput</Literal>
            </PropertyIsLike>
          </Filter>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="https://data.gwsw.nl/img/Zandvangput.svg"/>
                <Format>image/svg+xml</Format>
              </ExternalGraphic>
              <Size>8</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>Default</Name>
		  <MaxScaleDenominator>25000</MaxScaleDenominator>
          <PointSymbolizer>
            <Graphic>
              <Mark>
                <WellKnownName>circle</WellKnownName>
                <Fill>
                  <CssParameter name="fill">#b9b9b9</CssParameter>
                </Fill>
                <Stroke>
                  <CssParameter name="stroke">#b9b9b9</CssParameter>
                  <CssParameter name="stroke-width">1</CssParameter>
                </Stroke>
              </Mark>
              <Size>12</Size>
            </Graphic>
          </PointSymbolizer>
        </Rule>
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>